Loading...
Searching...
No Matches
cxx::Bits::Avl_set_get_key< KEY_TYPE > Struct Template Reference

Internal, key-getter for Avl_set nodes. More...

`#include <avl_set>`

Collaboration diagram for cxx::Bits::Avl_set_get_key< KEY_TYPE >:

## Detailed Description

template<typename KEY_TYPE>
struct cxx::Bits::Avl_set_get_key< KEY_TYPE >

Internal, key-getter for Avl_set nodes.

Definition at line 98 of file avl_set.

The documentation for this struct was generated from the following file:

- l4/cxx/avl_set